application.args=
file.reference.Java-TSetSources=I:\\Tymos\\Catedras\\PPR 2007\\Unidad I - POO Avanzada\\Java\\TSetSources
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\tymos\\.netbeans\\5.5\\build.properties
